OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: Adobe Acrobat 2017

Page 1 of 34 (1351 items)Prev1234567323334Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.win:def:494964Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11220)vulnerability
oval:com.altx-soft.win:def:494994Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11223)vulnerability
oval:com.altx-soft.win:def:495024Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11227)vulnerability
oval:com.altx-soft.win:def:495054Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11230)vulnerability
oval:com.altx-soft.win:def:495084Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11233)vulnerability
oval:com.altx-soft.win:def:495164Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11242)vulnerability
oval:com.altx-soft.win:def:495194Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11245)vulnerability
oval:com.altx-soft.win:def:495224Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11249)vulnerability
oval:com.altx-soft.win:def:495254Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11254)vulnerability
oval:com.altx-soft.win:def:495284Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11257)vulnerability
oval:com.altx-soft.win:def:495364Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11267)vulnerability
oval:com.altx-soft.win:def:495394Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-11270)vulnerability
oval:com.altx-soft.win:def:495564Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3115)vulnerability
oval:com.altx-soft.win:def:495594Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3118)vulnerability
oval:com.altx-soft.win:def:495624Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3121)vulnerability
oval:com.altx-soft.win:def:495654Vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier (CVE-2017-3124)vulnerability
oval:ru.altx-soft.win:def:494883Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11210)vulnerability
oval:ru.altx-soft.win:def:494914Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (apsb17-24)vulnerability
oval:ru.altx-soft.win:def:494993Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11223)vulnerability
oval:ru.altx-soft.win:def:495023Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11227)vulnerability
oval:ru.altx-soft.win:def:495053Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11230)vulnerability
oval:ru.altx-soft.win:def:495083Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11233)vulnerability
oval:ru.altx-soft.win:def:495113Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11236)vulnerability
oval:ru.altx-soft.win:def:495193Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11245)vulnerability
oval:ru.altx-soft.win:def:495223Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11249)vulnerability
oval:ru.altx-soft.win:def:495253Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11254)vulnerability
oval:ru.altx-soft.win:def:495283Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11257)vulnerability
oval:ru.altx-soft.win:def:495313Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11260)vulnerability
oval:ru.altx-soft.win:def:495393Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-11270)vulnerability
oval:ru.altx-soft.win:def:495593Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-3118)vulnerability
oval:ru.altx-soft.win:def:495623Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (CVE-2017-3121)vulnerability
oval:ru.altx-soft.win:def:495654Уязвимость в Adobe Acrobat Reader 2017.009.20058 и ниже, 2017.008.30051 и ниже, 2015.006.30306 и ниже, и 11.0.20 и ниже (apsb17-24)vulnerability
oval:org.cisecurity:def:30219Memory corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11246vulnerability
oval:org.cisecurity:def:30249Memory Corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11270vulnerability
oval:org.cisecurity:def:30279Memory Corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11263vulnerability
oval:org.cisecurity:def:30309Memory corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11252vulnerability
oval:org.cisecurity:def:30399Memory Corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11259vulnerability
oval:org.cisecurity:def:30439Memory Corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11261vulnerability
oval:org.cisecurity:def:30987Remote Code Execution vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11223vulnerability
oval:org.cisecurity:def:31067Memory corruption vulnerability in Adobe Acrobat Reader 2017.009.20058 and earlier, 2017.008.30051 and earlier, 2015.006.30306 and earlier, and 11.0.20 and earlier - CVE-2017-11226vulnerability
Page 1 of 34 (1351 items)Prev1234567323334Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.